Subject: Ticket Assigned - RMA cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 04:42:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled katrina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  katrina Bot:  Hi Katrina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526365833            04:11 PM, 04th Jun                     katrina                    thank you           04:11 PM, 04th Jun                   Mohamed                   Hi Katrina, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           04:14 PM, 04th Jun                     katrina                    good afternoon           04:14 PM, 04th Jun                     katrina                    i returned an item on may 26.           04:15 PM, 04th Jun                     katrina                    received a message too           04:15 PM, 04th Jun                     katrina                    Hi! Your return request RP052622002190. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?VXFabHbYreuxhmIN9SmexQ==#/ Stay Happy!           04:15 PM, 04th Jun                     katrina                    same day.           04:15 PM, 04th Jun                     katrina                             04:16 PM, 04th Jun                     katrina                    and no update with the refund yet           04:16 PM, 04th Jun                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:17 PM, 04th Jun                     katrina                    thank you           04:18 PM, 04th Jun                   Mohamed                   As i checked the return request has been cancelled.           04:21 PM, 04th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:21 PM, 04th Jun                     katrina                    cancelled? how is cancelled when I returned and was handed to your courier guy           04:22 PM, 04th Jun                     katrina                    ??           04:22 PM, 04th Jun                   Mohamed                   The items has reached the warehouse we will check and we will ask the concern team for the refund.           04:22 PM, 04th Jun                     katrina                    so if i didnt contact you, it will be a bye bye for my refund?           04:23 PM, 04th Jun                     katrina                    ok then. i will just wait. it's weekend so probably it will not be addressed till monday. thank you.           04:26 PM, 04th Jun                   Mohamed                   We will do the needful and update you regards via the email:  [email-masked]           04:27 PM, 04th Jun                     katrina                    i also complained of the rudeness of the courier guy that was assigned to pick up my item, what happened with that complaint?           04:28 PM, 04th Jun                   Mohamed                   Am truly sorry for that the concerned team will update also in your complaint.           04:32 PM, 04th Jun                     katrina                    thank you.           04:33 PM, 04th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 PM, 04th Jun                     katrina                    you too           04:35 PM, 04th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4448881